### Method

# WPEWebKit Settings get_enable_html5_local_storage

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_html5_local_storage (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-html5-local-storage` property.

Gets property | `WPEWebKit.Settings:enable-html5-local-storage`

#### Return value

Type: `gboolean`

`TRUE` If HTML5 local storage support is enabled or `FALSE` otherwise.